version: "3.9"
services:
  lldap:
    image: nitnelave/lldap:stable
    container_name: lldap
    hostname: lldap
    networks:
      - dockerlabs
    expose:
      - 3890
      - 17170
    # ports:
    #   - "3890:3890"
    #   - "17170:17170"
    volumes:
      - "./lldap_data:/data"
    env_file:
      - lldap.env

networks:
  dockerlabs:
    external: true